Server uses SSLv2

If SSLv2 is used on a server, the SSLCheck will give an error because SSLv2 is a potential security risk.

SSL v2 is an obsolete protocol with known weaknesses. We strongly recommend deactivating the protocol. We refer to the following guides available:

  • Deactivate SSLv2 in IIS
  • Deactivate SSLv2 in Apache

When assistance with disabling SSLv2 is required, you can always contact us.

SSLCheck

Our SSLCheck will examine your website's root and intermediate certificates for correctness and report any potential issues